Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 02:00:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered through max app magnetic blocks,they are showing 4 Omani rials in total with home delivery ,today I recieved have message from aramex for delivery of item..I want to know whether they will charge for this delivery. If yes I want to cancel home delivery and can collect trim a very nearby max store from my location on walking distance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4966972